E-Arogya - Feature #796

working on unstructured bundle
28/06/2024 07:15 PM - Harish Beechani

Status: Closed Start date: 28/06/2024
Priority: Normal Due date:

Assignee: Harish Beechani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 28/06/2024 06:46 AM - Harish Beechani

- Status changed from New to In Progress

#2 - 07/07/2024 10:35 PM - Harish Beechani

- Status changed from In Progress to Resolved

#3 - 01/10/2024 10:58 AM - Gautam Kumar

- Status changed from Resolved to Closed
